uuid: 68baa0c5-1503-43a4-a10f-395cdc64c308
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_image
    - paragraphs.paragraphs_type.column_text_image
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      file: file
      alt: '0'
      title: '0'
id: paragraph.column_text_image.field_column_image
field_name: field_column_image
entity_type: paragraph
bundle: column_text_image
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: column_images
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
